.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none}
.textfett {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; color: #FFFFFF}
.textdunkelfettkursiv {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; text-decoration: none; color: #003333}
.ueberdunkel {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #003333; text-decoration: none; font-weight: bold}
.textdunkelfett {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #003333; text-decoration: none}
.textkleindunkel {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #003333; text-decoration: none}
.tabtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.standardlink { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00D9D9; text-decoration: none }
